/***
* Nathan Bijleveld
*
* 10590943
*
* scatterdata.js
***/

body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
    height: 100%;
    outline-width: 90%;
    color: grey;
    line-height: 1.8;
}

.axis path,
.axis line {
  fill: none;
  stroke: grey;
  shape-rendering: crispEdges;
}

.dot {
  stroke: pink;
  stroke-width: 0px;
}

#tooltip1 .tooltip {
  text-align: left;
  position: absolute;
  padding: 5px;
  width: 300px;
  height: 80px;
  pointer-events: none;
  background: lightblue;
  border: 0px;
  border-radius: 8px;
}

#tooltip2 .tooltip {
  text-align: left;
  position: absolute;
  padding: 5px;
  width: 120px;
  height: 45px;
  pointer-events: none;
  background: grey;
  color: FloralWhite;
  border: 0px;
  border-radius: 8px;
}

#tooltip3 .tooltip {
  text-align: left;
  position: absolute;
  padding: 5px;
  width: 300px;
  height: 90px;
  pointer-events: none;
  border: 0px;
  border-radius: 8px;
}

.checkbox-inline {
  color: grey;
}

#ui-id-1 {
  max-height:250px;
  overflow:auto;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
    background-image: url('../../doc/imdb1.jpg');
    min-height: 100%;

}

/* Second image (Portfolio) */
.bgimg-2 {
    background-image: url("../../doc/imdb2.jpg");
    min-height: 400px;
}

/* Third image (Contact) */
.bgimg-3 {
    background-image: url("../../doc/imdb3.jpg");
    min-height: 400px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

}